
.mainContent  applet, .mainContent  object, .mainContent  iframe, .mainContent 
h1, .mainContent  h2, .mainContent  h3, .mainContent  h4, .mainContent  h5, .mainContent  h6, .mainContent  p, .mainContent  blockquote, .mainContent  pre, .mainContent 
a, .mainContent  abbr, .mainContent  acronym, .mainContent  address, .mainContent  big, .mainContent  cite, .mainContent  code, .mainContent 
del, .mainContent  dfn, .mainContent  em, .mainContent  img, .mainContent  ins, .mainContent  kbd, .mainContent  q, .mainContent  s, .mainContent  samp, .mainContent 
small, .mainContent  strike, .mainContent  strong, .mainContent  sub, .mainContent  sup, .mainContent  tt, .mainContent  var, .mainContent 
b, .mainContent  u, .mainContent  i, .mainContent  center, .mainContent 
dl, .mainContent  dt, .mainContent  dd, .mainContent  ol, .mainContent  ul, .mainContent  li, .mainContent 
fieldset, .mainContent  form, .mainContent  label, .mainContent  legend, .mainContent 
table, .mainContent  caption, .mainContent  tbody, .mainContent  tfoot, .mainContent  thead, .mainContent  tr, .mainContent  th, .mainContent  td, .mainContent 
article, .mainContent  aside, .mainContent  canvas, .mainContent  details, .mainContent  embed, .mainContent 
figure, .mainContent  figcaption, .mainContent  footer, .mainContent  header, .mainContent  hgroup, .mainContent 
menu, .mainContent  nav, .mainContent  output, .mainContent  ruby, .mainContent  section, .mainContent  summary, .mainContent 
time, .mainContent  mark, .mainContent  audio, .mainContent  video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, .mainContent  aside, .mainContent  details, .mainContent  figcaption, .mainContent  figure, .mainContent 
footer, .mainContent  header, .mainContent  hgroup, .mainContent  menu, .mainContent  nav, .mainContent  section { display: block; }
.mainContent ol, .mainContent  ul { list-style: none; }
.mainContent blockquote, .mainContent q { quotes: none; }
.mainContent blockquote:before, .mainContent blockquote:after,
.mainContent q:before, .mainContent q:after { content: ''; content: none; }
.mainContent table { border-collapse: collapse; border-spacing: 0; }

.mainContent { background-color: #ededed; font: 12px/1.5em "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.mainContent h1, .mainContent h2, .mainContent h3, .mainContent h4, .mainContent h5, .mainContent h6 { font-weight: normal; color: #0055a4; }
.mainContent h2 {font-size: 16px; color: #0055A4;}
.mainContent h2.sssHeader {font-weight:bold; margin:0 0 15px 0;}
.mainContent h3 { font-size: 16px; color: #0055A4;}
.mainContent h4 {font-size: 14px; color: #0055A4;}
.mainContent h4.sssHeader{margin: 2px 0 5px 0;}
.mainContent a, .mainContent a:hover { text-decoration: none!important; color: #2D87AA; line-height: 1.5em; }
.mainContent .sssTop h3 a, .mainContent .otherProducts  h3 a{ text-decoration: none; color: #000; font-size:14px; text-decoration:none !important;}
.mainContent .newEvent h3 a { text-decoration: none; color: #000; font-size:14px; text-decoration:none !important; }
.mainContent .radius-2px { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; -o-border-radius: 2px; }
.mainContent { background-color: #fff; }
.mainContent .wrap { min-height: 420px; background: #fff; padding: 20px 15px 15px 15px; color: #000; }
.mainContent .wrap.logoUsageDiv { position: relative; }
.mainContent .thyLogo { float: left; margin: 8px 0 0 0; height: 52px; }
.mainContent .sssTop h3, .newEvent h3, .otherProducts h3 { font-size: 14px; }

.mainContent .newEvent { float: right; margin: 10px 0 0 0; width: 175px; min-height:60px; padding-left: 46px; }
.mainContent .newEvent a { color: #2D87AA; }
.mainContent .sssTop { float: right; margin: 10px 0 0 0; min-height:50px; background: url(../i/sssTop.png) left 0 no-repeat; width: 170px; padding-left: 50px; }
.mainContent .sssTop a { color: #2D87AA; }
.mainContent .otherProducts { float: right; margin: 10px 8px 0 0; background: url(../i/otherProductsArrow.png) left 0 no-repeat; height:40px; width: 180px; padding-left: 38px; }
.mainContent .otherProducts a { color: #2D87AA; }
.mainContent .clearer { clear: both; }
.mainContent .thyLeftArea_tr { background: url(../i/thyLeftMenuBgTr.png) left top no-repeat; width: 488px; height: 455px; position: relative; float: left; }
.mainContent .thyLeftArea_en { background: url(../i/thyLeftMenuBgEn.png) left top no-repeat; width: 488px; height: 455px; position: relative; float: left; }
.mainContent .height20 { height: 20px; }
.mainContent .height50 { height: 50px; }
.mainContent .thyLeftAreaContent { text-align: center; position: absolute; left: 15px; bottom: 0; width: 458px; height: 99px; color: #fff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 20px 0 0 0; }
.mainContent strong { font-weight: bold; }
.mainContent .organizerAreaLoginArea { width: 410px; height: 160px; float: right; margin: 5px 5px 0 0; position: relative; }
.mainContent .paddingBox { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.mainContent .shadowBox { -webkit-box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.1); box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.1); padding: 10px 15px; }
.mainContent .organizerAreaLoginArea h3 { color: #000; }
.mainContent .softColor { color: #8a8a8a !important; text-decoration:none !important;}
.mainContent .tinyMiniFont { font-size: 11px; }
.mainContent .organizerAreaLoginArea p { margin: 10px 0; }
.mainContent .row { margin: 0 0 5px; display: inline-block; width: 100%; float: left; }
.mainContent .row label.form-label { float: left; text-align: right; /*font-weight: bold;*/ margin: 5px 3% 0 0; width: 27%; font-size: 13px; }
.mainContent .row span.form-label { float: left; text-align: right; /*font-weight: bold;*/ margin: 5px 3% 0 0; width: 27%; font-size: 13px; }
.mainContent .row .form-item { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 65%; border: 1px solid #E4E4E4; padding: 5px 10px; float: left; }
.mainContent .row .form-item-mini { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 40%; border: 1px solid #E4E4E4; padding: 5px 10px; float: left; }
.mainContent .btnGeneric { background: url("../i/ui-button-big-bg-blue-light.png") left top repeat-x; border: none; padding: 7px 10px; border: none; color: #fff; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -o-border-radius: 4px; cursor: pointer; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; font: 12px/1.5em "Lucida Sans Unicode", "Lucida Grande", sans-serif !important; text-shadow: none;}
.mainContent .positionBtn { position: absolute; right: 15px; top: 30px; }
.mainContent .ui-icons-arrows2 { background: url(../i/arrows-iconset.png) no-repeat; display: inline-block; float: right; height: 11px; margin: 2px 0 0 5px; position: relative; width: 11px; right:auto; left: auto; position:relative;}
.mainContent .ui-icons-arrows2-white-right { background-position: -308px 0; }
.mainContent .underline { text-decoration: underline !important; font: 12px/1.5em "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.mainContent .corporateLogos { text-align: center; width: 410px; padding: 22px 20px; float: right; }
.mainContent .corporateLogos img { margin: 0 15px 0 0; }
.mainContent .corporateLogos img:last-child { margin: 0; }
.mainContent .carouselBannerArea { width: 410px; padding: 3px; float: right; margin: 20px 5px 0 0; }
.mainContent .btnGeneric .ui-button-text { display:inline-block; padding:0 !important; margin:0 !important;}
.mainContent p{	margin:0 0 10px 0; color: #000;}
/* carousel banner */

.mainContent .jcarousel-wrapper { margin: 0 auto; position: relative; }

.mainContent .jcarousel-wrapper .photo-credits { position: absolute; right: 15px; bottom: 0; font-size: 13px; color: #fff; text-shadow: 0 0 1px rgba(0, 0, 0, 0.85); opacity: .66; }

.mainContent .jcarousel-wrapper .photo-credits a { color: #fff; }

/** Carousel **/

.mainContent .jcarousel { position: relative; overflow: hidden; width: 404px; height: 144px; }

.mainContent .jcarousel ul { width: 20000em; position: relative; list-style: none; margin: 0; padding: 0; }

.mainContent .jcarousel li { float: left; }

/** Carousel Controls **/

.mainContent .jcarousel-control-prev,
.mainContent .jcarousel-control-next { position: absolute; top: 0; width: 30px; height: 144px; text-align: center; background: #4E443C; color: #fff; text-decoration: none; text-shadow: 0 0 1px #000; font: 24px/27px Arial, sans-serif; -webkit-box-shadow: 0 0 2px #999; -moz-box-shadow: 0 0 2px #999; box-shadow: 0 0 2px #999; line-height: 144px; /* IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)"; /* IE 5-7 */ filter: alpha(opacity=15); /* Netscape */ -moz-opacity: 0.15; /* Safari 1.x */ -khtml-opacity: 0.15; /* Good browsers */ opacity: 0.15; text-decoration:none !important; }

.mainContent .jcarousel-control-prev:hover,
.mainContent .jcarousel-control-next:hover { line-height: 144px; /* IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 5-7 */ filter: alpha(opacity=50); /* Netscape */ -moz-opacity: 0.50; /* Safari 1.x */ -khtml-opacity: 0.50; /* Good browsers */ opacity: 0.50; }

.mainContent .jcarousel-control-prev { left: 0; }

.mainContent .jcarousel-control-next { right: 0; }

.mainContent .jcarousel-control-prev:hover span,
.mainContent .jcarousel-control-next:hover span { display: block; }

.mainContent .jcarousel-control-prev.inactive,
.mainContent .jcarousel-control-next.inactive { opacity: .5; cursor: default; }

/** Carousel Pagination **/

.mainContent .jcarousel-pagination { position: absolute; bottom: 0; left: 15px; }

.mainContent .jcarousel-pagination a { text-decoration: none; display: inline-block; font-size: 11px; line-height: 14px; min-width: 14px; background: #fff; color: #4E443C; border-radius: 14px; padding: 3px; text-align: center; margin-right: 2px; opacity: .75; }

.mainContent .jcarousel-pagination a.active { background: #4E443C; color: #fff; opacity: 1; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75); }

/* End of the carousel slider */

.mainContent .bigLogo { margin: 50px 0 0 0; text-align: center; display: block; }
.mainContent .organizator { width: 222px; height: 190px; position: relative; background: url("../i/kadin.jpg") center 5px no-repeat; display: inline-block; margin: 0 20px 0 0; }
.mainContent .delege { width: 222px; height: 190px; position: relative; background: url("../i/erkek.jpg") center top no-repeat; display: inline-block; }
.mainContent .organizatorWrapper { display: block; text-align: center; margin: 35px 0 0 0; }
.mainContent .organizatorWrapper .btnGeneric { width: 100%; position: absolute; top: 140px; left: 0; margin: 0; padding: 10px 10px; font-weight: bold; }
.mainContent .organizatorWrapper .explainSentence { width: 100%; position: absolute; top: 190px; left: 0; text-align: center; padding: 0 8px; font-size: 11px; line-height: 14px; }

.mainContent .delegeMainWrapper { background: url("../i/delegeBg.png") left top no-repeat; width: 928px; margin: 0 auto; height: 320px; padding: 30px 0; text-align: center; }
.mainContent .delegeMainWrapper h1 { color: #000; font-size: 20px; }
.mainContent .delegeMainWrapper p { margin: 10px 0 0 0; }
.mainContent .etkinlikCode { background-color: #fff; width: 600px; margin: 25px auto 0; padding: 25px 0 20px 0; }
.mainContent .mesaj { background-color: #fff; width: 600px; margin: 80px auto 0; padding: 25px 0 20px 0; }
.mainContent .floatLeft { float: left; }
.mainContent .delegeMainWrapper .btnGeneric { margin: 0 0 0 10px; float: left; }
.mainContent .radius-4px { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -o-border-radius: 4px; }
.mainContent .subExplanations { width: 600px; margin: 35px auto 0; text-align: center; }
.mainContent .explanationDate { width: 175px; display: inline-block; background: url("../i/calender.png") left center no-repeat; padding: 0 0 0 34px; text-align: left; margin: 0 18px 0 0; }
.mainContent .explanationDiscount { width: 170px; display: inline-block; background: url("../i/discountBg.png") left center no-repeat; padding: 0 0 0 45px; text-align: left; margin: 0 0 0 0; }
.mainContent .explanationFriend { width: 185px; display: inline-block; background: url("../i/friendBg.png") left center no-repeat; padding: 0 0 0 50px; text-align: left; }
.mainContent .delegeLogos { margin: 20px 0; width: 100%; text-align: center; }
.mainContent .delegeLogos img { margin: 0 20px; }
.mainContent .delegeLogos img:last-child { margin: 0; }
.mainContent .wrap.minHeight80{min-height: 80px !important;}

.mainContent .uiArrowCustom{ min-width: auto !important;}

	
.mainContent .otherProductCon {
	width: 50%;
	float: left; 
	}
.mainContent .otherProductMee {
	width: 50%;
	float: right;  
	}

	div.content.en .mainContent .subExplanations{
		width:760px;
		margin: 40px auto 0;
	}
	
	div.content.en .mainContent .explanationDiscount{
		width: 240px;
		margin-right:22px;
	}
	
	div.content.en .mainContent .explanationFriend{
		width:290px;
	}
	
	
	.mainContent .wrap.logoUsageDiv.onlyOnePage{
		background: url(../i/rightTopBg.png) right 0 no-repeat;
	}
	
	.newEvent h3{margin-left:15px;}
	
	.mainContent .shadowBox { border: 1px solid #ededed\9; }
	
	.shadow{ width:157px; padding:15px; position:absolute; left:0; top:-145px !important; box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); -webkit-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); -moz-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); -khtml-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); -o-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); display:none;}
	.shadow { border: 1px solid #ededed\9; }
	.shadow h3{font-size:16px; margin:0;}
	.shadow ul{padding:0;margin:0;}
	.shadow li{
		list-style: none;
		padding:0;
		margin:5px 0;
	}
	
	.shadow li a{ text-decoration: none !important; font-family:arial, font-size:13px; }
	.positionBtn2{ position: absolute; right: 29px; top: 75px; }
	.positionBtn2 { right: 22px\9; }
	
	.mainContent .cookiePanel{background-color:darkgray; opacity: 1.2;color:#000000;margin:12px;height: 109px;}
	.mainContent .floatRight{float:right;}
	.mainContent .paragraphText{margin: 22px;padding-top: 11px;}
	